/** ----------------------------------------------------------
 *
 * Contains the generic theme typography styles
 *
 *    Include your notes or table of contents here
 *
 *    Include color hex's or values of your grid
 *      #333333             - body
 *      #B80000             - links, headings
 *      #D80000             - links on hover
 *      5px Vertical grid   - based on multiples of 5px, eg 10px, 15px, 20px, 25px...
 *
 *    @author Your Name <email@gmail.com>
 *
 * ------------------------------------------------------- */
/* BASE TYPOGRPHY */
html {
  font-size: 1em; }
  @media (min-width: 600px) and (min-height: 600px) {
    html {
      font-size: 1.172em;
      /* 18.75px */ } }

body {
  line-height: 1.45;
  color: white;
  font-family: "open-sans", Arial, Helvetica, sans-serif; }
  body a {
    text-decoration: none; }

/*body a:link { -webkit-tap-highlight-color: #b80000 } /* this sets the highlight color when links are tapped on Safari (browser) on iPhone */
/* HEADERS */
h1, h2, h3, h4, h5, h6 {
  font-family: "futura-pt-bold", sans-serif;
  font-weight: bold;
  text-transform: uppercase; }

h1, h2, h3, h4 {
  margin: 1.414em 0 0.5em;
  line-height: 1.2; }

h1 {
  margin-top: 0;
  font-size: 3.998em; }

h2 {
  font-size: 2.827em; }

h3 {
  font-size: 1.999em; }

h4 {
  font-size: 1.414em; }

small, .font-small {
  font-size: 0.707em; }

/* PARAGRAGHS */
p {
  font-family: "open-sans", sans-serif;
  margin: 1em 0; }

em {
  font-style: italic; }

/* LINKS */
a {
  color: #7bbd31;
  text-decoration: none;
  -webkit-transition: opacity 0.25s linear;
  -o-transition: opacity 0.25s linear;
  transition: opacity 0.25s linear; }
  a:hover {
    opacity: 0.7; }

/* LISTS */
ul, ol, dl {
  margin: 0 0 20px 25px; }

ul li {
  list-style-type: disc; }

li {
  margin-bottom: 5px; }

/* TABLES */
table {
  border-collapse: collapse;
  /* borders are collapsed into a single border when possible */
  border: 1px solid #d4d4d4;
  border-spacing: 0;
  /* The border-spacing property sets the distance between the borders of adjacent cells - acts as a backup to border-collapse: collapse */
  margin: 0 0 10px;
  text-align: left; }
  table tr:nth-child(even) {
    background-color: #ededed; }
  table tr.even, table th, table thead td {
    background-color: #ededed; }
  table td, table th {
    padding: 2px 5px;
    border: 1px solid #d4d4d4;
    vertical-align: top; }
  table th {
    font-weight: bold; }

/* WYSIWYG EDITOR ALIGNMENT CLASSES */
.left {
  text-align: left; }

.center {
  text-align: center; }

.right {
  text-align: right; }

/* IMAGES */
img {
  height: auto;
  /* resets the image height so that it maintains its aspect ratio when width is set */ }

img.left {
  float: left;
  max-width: 50%;
  margin: 5px 20px 10px 0; }

img.right {
  float: right;
  max-width: 50%;
  /* Responsive width */
  margin: 5px 0 10px 20px; }

img.leftAlone {
  float: left;
  margin-right: 100%;
  margin-bottom: 10px;
  clear: both; }

img.center {
  float: none;
  margin-left: auto;
  margin-right: auto;
  display: block;
  margin-bottom: 10px;
  clear: both; }

.captionImage {
  width: 100%;
  margin-top: 5px; }

.captionImage img {
  margin: 0; }

.captionImage.left {
  float: left;
  margin: 5px 30px 20px 0px; }

.captionImage.right {
  float: right;
  margin: 5px 0 20px 30px; }

.captionImage.left[style], .captionImage.right[style] {
  max-width: 50%;
  /* Overides core width to make responsive */ }

.captionImage.left img, .captionImage.right img {
  float: none;
  max-width: none;
  width: 100%; }

.captionImage.left img {
  margin-right: -10px; }

.captionImage.right img {
  margin-left: -10px; }

.captionImage.right p {
  margin-left: -10px;
  text-align: left;
  margin-left: -10px; }

.captionImage.leftAlone {
  float: none;
  margin: 0 20px 20px 0px; }

.captionImage.center {
  margin: 0 auto 20px; }

.captionImage p {
  clear: both;
  margin: 5px 0;
  font-style: italic;
  color: #888; }

/* BLOCKQUOTES */
blockquote {
  background: transparent url(../images/blockquote.png) no-repeat 0px 6px;
  font-family: "CamboRegular", Georgia, "Times New Roman", Times, serif;
  color: #777;
  display: block;
  font-style: italic;
  margin: 0 0 20px;
  float: right;
  text-indent: 30px;
  width: 50%;
  margin-left: 5%;
  clear: both; }

blockquote p {
  font-size: 17px;
  line-height: 25px; }

pre {
  background: #F7F7F7;
  border: 1px solid #E4E4E4;
  font-family: Courier, monospace;
  margin: 0 0 20px 0;
  padding: 15px;
  clear: both; }

/* ADDRESS */
address {
  display: block;
  margin-bottom: 20px; }

/* COLOR STYLING */
.green {
  color: #7cc033; }

::-moz-selection,
::-moz-selection {
  /* Applies style to highlighted portion of a page */
  background: #b80000;
  color: #fff;
  text-shadow: none; }

::selection,
::-moz-selection {
  /* Applies style to highlighted portion of a page */
  background: #b80000;
  color: #fff;
  text-shadow: none; }

/* ICONS */
i.icon {
  display: inline-block;
  width: 1.178082192em;
  height: 1.178082192em; }
  i.icon.facebook {
    background: url(/images/social-spritesheet.png) 0 0;
    background-size: 3.893333333em 1.178082192em;
    background-repeat: no-repeat; }
  i.icon.twitter {
    background: url(/images/social-spritesheet.png) -1.38em 0;
    background-size: 3.893333333em 1.178082192em;
    background-repeat: no-repeat; }
  i.icon.youtube {
    background: url(/images/social-spritesheet.png) -2.72em 0;
    background-size: 3.893333333em 1.178082192em;
    background-repeat: no-repeat; }

/* Tooltips */
.tooltip.tooltipstered {
  color: #7bbd31;
  -webkit-transition: opacity 0.25s linear;
  -o-transition: opacity 0.25s linear;
  transition: opacity 0.25s linear;
  cursor: pointer; }
  .tooltip.tooltipstered:hover {
    opacity: 0.8; }
